petsc-3.4.2 2013-07-02

# SectionIntSetFiberDimension

Set the size of the vector space attached to the point

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntSetFiberDimension(SectionInt section, PetscInt point, const PetscInt size)

Not collective

### Input Parameters

| section | - the section object
| point | - the Sieve point
| size | - The fiber dimension

### See Also

SectionIntRestrict(), SectionIntCreate(), SectionIntView()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages